AirwaySim
Online Airline Management Simulation
Login
Username
Password
 
or login using:
 
My Account
Username:
E-mail:
Edit account
» Achievements
» Logout
Game Credits
Credit balance: 0 Cr
Buy credits
» Credit history
» Credits FAQ

Author Topic: [-] No base airport large enough to handle jet (incorrect)  (Read 89 times)

Offline Big Borris

  • Members
  • Posts: 8
[-] No base airport large enough to handle jet (incorrect)
« on: April 16, 2019, 09:41:04 PM »
Just leased a 787 to operate out of Fiji Nadi, the game is saying. I canít operate it as I donít have a base large enough to handle the jet? Nadi is my only base and as far as I am aware it should be able to handle the plane? Am I missing something?
« Last Edit: April 16, 2019, 09:45:04 PM by Sami »

Offline Sami

  • Administrator
  • Members
  • Posts: 16346
    • AirwaySim - Are you the next Richard Branson?
Re: No base airport large enough to handle jet (incorrect)
« Reply #1 on: April 16, 2019, 09:44:20 PM »
Check that airport information page about the allowed aircraft size classes.

Offline Zombie Slayer

  • Members
  • Posts: 4527
Re: [-] No base airport large enough to handle jet (incorrect)
« Reply #2 on: April 16, 2019, 10:02:25 PM »
How could Fiji not be able to handle very large planes? It's in the middle of the ocean, only really reachable by widebodies!
Co-founder Elite Worldwide Alliance
PacAir President and CEO
Designated "Tier 1" Opponent

Offline Tha_Ape

  • Members
  • Posts: 4962

The 2 people who like this post:
Re: [-] No base airport large enough to handle jet (incorrect)
« Reply #3 on: April 17, 2019, 07:17:01 AM »
How could Fiji not be able to handle very large planes? It's in the middle of the ocean, only really reachable by widebodies!

"bug" of the new infra system, can't be fixed in existing GWs (except maybe manually). Has been fixed for future GW (all airports with a good share of the their demand being LH will start at level 3).

 

WARNING! This website is not compatible with the old version of Internet Explorer you are using.

If you are using the latest version please turn OFF the compatibility mode.